
package com.lideeyunji.tool.framework.sql.core.model;

import java.util.List;

public class WhereModel {

    private List<String> whereList;

    public List<String> getWhereList() {
        return whereList;
    }

    public void setWhereList(List<String> whereList) {
        this.whereList = whereList;
    }
}
